Skip to content

Instantly share code, notes, and snippets.

@wilson
Created Nov 20, 2008
Embed
What would you like to do?
本拠> gem env ~/code/integrity
RubyGems Environment:
- RUBYGEMS VERSION: 1.3.0
- RUBY VERSION: 1.8.6 (2008-08-11 patchlevel 287) [i686-darwin9.5.0]
- INSTALLATION DIRECTORY: /usr/local/lib/ruby/gems/1.8
- RUBY EXECUTABLE: /usr/local/bin/ruby
- EXECUTABLE DIRECTORY: /usr/local/bin
- RUBYGEMS PLATFORMS:
- ruby
- x86-darwin-9
- GEM PATHS:
- /usr/local/lib/ruby/gems/1.8
- /Users/wilson/.gem/ruby/1.8
- GEM CONFIGURATION:
- :update_sources => true
- :verbose => "really"
- :benchmark => false
- :backtrace => true
- :bulk_threshold => 1000
- :sources => ["http://gems.rubyforge.org"]
- "gem" => "--no-ri --no-rdoc"
- REMOTE SOURCES:
- http://gems.rubyforge.org
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment